Manifest-Version: 1.0
Bnd-LastModified: 1756094141298
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: This is the UI module of the project.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.java2wsdl.ui
Bundle-SymbolicName: org.wso2.carbon.java2wsdl.ui
Bundle-Vendor: WSO2
Bundle-Version: 4.10.24
Carbon-Component: UIBundle
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.java2wsdl.ui.client;uses:="org.apache.ax
 iom.om";version="4.10.24",org.wso2.carbon.java2wsdl.ui.i18n;version="4.
 10.24"
Import-Package: org.wso2.carbon.registry.core;version="[1.0,2)",org.wso2
 .carbon.registry.core.service;version="[1.0,2)",org.wso2.carbon.registr
 y.core.session;version="[1.0,2)",javax.xml.stream;resolution:=optional;
 version="[1.0,2)",org.apache.axiom.om;resolution:=optional;version="[1.
 2,2)",org.apache.axiom.om.impl.builder;resolution:=optional;version="[1
 .2,2)",org.apache.commons.logging;resolution:=optional;version="[1.2,2)
 ",org.osgi.framework;resolution:=optional;version="[1.9,2)",org.wso2.ca
 rbon.ui;resolution:=optional;version="[4.5,5)",org.wso2.carbon.utils;ve
 rsion="[4.5,5)",javax.servlet;version="[2.6.0,3.0.0)",javax.servlet.htt
 p;version="[2.6.0,3.0.0)",javax.servlet.jsp;version="[2.2.0,2.3.0)",jav
 ax.servlet.jsp.el;version="[2.2.0,2.3.0)",javax.servlet.jsp.jstl.core;v
 ersion="[1.2.1,1.3.0)",javax.servlet.jsp.jstl.fmt;version="[1.2.1,1.3.0
 )",javax.servlet.jsp.jstl.sql;version="[1.2.1,1.3.0)",javax.servlet.jsp
 .jstl.tlv;version="[1.2.1,1.3.0)",javax.servlet.jsp.resources;version="
 [2.2.0,2.3.0)",javax.servlet.jsp.tagext;version="[2.2.0,2.3.0)",javax.s
 ervlet.resources;version="[2.6.0,3.0.0)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
